umbrello 2.32.3 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

Namespaces
cmdbasewidgetcommand.cpp File Reference
`#include "cmdbasewidgetcommand.h"`
`#include "association.h"`
`#include "associationwidget.h"`
`#include "folder.h"`
`#include "messagewidget.h"`
`#include "model_utils.h"`
`#include "uml.h"`
`#include "umldoc.h"`
`#include "umlscene.h"`
`#include "umlview.h"`
`#include "umlwidget.h"`

## Namespaces
| Uml